/*Spalten*/
.rs-columns
{
	clear: both;
	display: inline-block;
	width: 100%;
}
.rs-column
{
	float: left;
	width: 100%;
	margin-top: 2%;
	margin-right: 2%;
}
.rs-column.-large-first
{
	clear: left;
}
.rs-column.-large-last
{
	margin-right: -2%;
}
.rs-column.-large-first-row
{
	margin-top: 0;
}
.rs-column.-large-col-1-1
{
	width: 100%;
}
.rs-column.-large-col-2-1
{
	width: 49%;
}
.rs-column.-large-col-2-2
{
	width: 100%;
}
.rs-column.-large-col-3-1
{
	width: 32%;
}
.rs-column.-large-col-3-2
{
	width: 66%;
}
.rs-column.-large-col-3-3
{
	width: 100%;
}
.rs-column.-large-col-4-1
{
	width: 23.5%;
}
.rs-column.-large-col-4-2
{
	width: 49%;
}
.rs-column.-large-col-4-3
{
	width: 74.5%;
}
.rs-column.-large-col-4-4
{
	width: 100%;
}
.rs-column.-large-col-5-1
{
	width: 18.4%;
}
.rs-column.-large-col-5-2
{
	width: 38.8%;
}
.rs-column.-large-col-5-3
{
	width: 59.2%;
}
.rs-column.-large-col-5-4
{
	width: 79.6%;
}
.rs-column.-large-col-5-5
{
	width: 100%;
}
.rs-column.-large-col-6-1
{
	width: 15%;
}
.rs-column.-large-col-6-2
{
	width: 32%;
}
.rs-column.-large-col-6-3
{
	width: 48%;
}
.rs-column.-large-col-6-4
{
	width: 66%;
}
.rs-column.-large-col-6-5
{
	width: 83%;
}
.rs-column.-large-col-6-6
{
	width: 100%;
}
@media screen and (max-width: 900px)
{
	.rs-column
	{
		margin-top: 2%;
		margin-right: 2%;
	}
	.rs-column.-large-first
	{
		clear: none;
	}
	.rs-column.-large-last
	{
		margin-right: 2%;
	}
	.rs-column.-large-first-row
	{
		margin-top: 2%;
	}
	.rs-column.-medium-first
	{
		clear: left;
	}
	.rs-column.-medium-last
	{
		margin-right: -2%;
	}
	.rs-column.-medium-first-row
	{
		margin-top: 0;
	}
	.rs-column.-medium-col-1-1
	{
		width: 100%;
	}
	.rs-column.-medium-col-2-1
	{
		width: 49%;
	}
	.rs-column.-medium-col-2-2
	{
		width: 100%;
	}
	.rs-column.-medium-col-3-1
	{
		width: 32%;
	}
	.rs-column.-medium-col-3-2
	{
		width: 66%;
	}
	.rs-column.-medium-col-3-3
	{
		width: 100%;
	}
	.rs-column.-medium-col-4-1
	{
		width: 23.5%;
	}
	.rs-column.-medium-col-4-2
	{
		width: 49%;
	}
	.rs-column.-medium-col-4-3
	{
		width: 74.5%;
	}
	.rs-column.-medium-col-4-4
	{
		width: 100%;
	}
	.rs-column.-medium-col-5-1
	{
		width: 18.4%;
	}
	.rs-column.-medium-col-5-2
	{
		width: 38.8%;
	}
	.rs-column.-medium-col-5-3
	{
		width: 59.2%;
	}
	.rs-column.-medium-col-5-4
	{
		width: 79.6%;
	}
	.rs-column.-medium-col-5-5
	{
		width: 100%;
	}
	.rs-column.-medium-col-6-1
	{
		width: 15%;
	}
	.rs-column.-medium-col-6-2
	{
		width: 32%;
	}
	.rs-column.-medium-col-6-3
	{
		width: 48%;
	}
	.rs-column.-medium-col-6-4
	{
		width: 66%;
	}
	.rs-column.-medium-col-6-5
	{
		width: 83%;
	}
	.rs-column.-medium-col-6-6
	{
		width: 100%;
	}
}
@media screen and (max-width: 599px)
{
	.rs-column
	{
		margin-right: 2%;
	}
	.rs-column.-medium-first
	{
		clear: none;
	}
	.rs-column.-medium-last
	{
		margin-right: 2%;
	}
	.rs-column.-medium-first-row
	{
		margin-top: 2%;
	}
	.rs-column.-small-first
	{
		clear: left;
	}
	.rs-column.-small-last
	{
		margin-right: -2%;
	}
	.rs-column.-small-first-row
	{
		margin-top: 0;
	}
	.rs-column.-small-col-1-1
	{
		width: 100%;
	}
	.rs-column.-small-col-2-1
	{
		width: 49%;
	}
	.rs-column.-small-col-2-2
	{
		width: 100%;
	}
	.rs-column.-small-col-3-1
	{
		width: 32%;
	}
	.rs-column.-small-col-3-2
	{
		width: 66%;
	}
	.rs-column.-small-col-3-3
	{
		width: 100%;
	}
	.rs-column.-small-col-4-1
	{
		width: 23.5%;
	}
	.rs-column.-small-col-4-2
	{
		width: 49%;
	}
	.rs-column.-small-col-4-3
	{
		width: 74.5%;
	}
	.rs-column.-small-col-4-4
	{
		width: 100%;
	}
	.rs-column.-small-col-5-1
	{
		width: 18.4%;
	}
	.rs-column.-small-col-5-2
	{
		width: 38.8%;
	}
	.rs-column.-small-col-5-3
	{
		width: 59.2%;
	}
	.rs-column.-small-col-5-4
	{
		width: 79.6%;
	}
	.rs-column.-small-col-5-5
	{
		width: 100%;
	}
	.rs-column.-small-col-6-1
	{
		width: 15%;
	}
	.rs-column.-small-col-6-2
	{
		width: 32%;
	}
	.rs-column.-small-col-6-3
	{
		width: 48%;
	}
	.rs-column.-small-col-6-4
	{
		width: 66%;
	}
	.rs-column.-small-col-6-5
	{
		width: 83%;
	}
	.rs-column.-small-col-6-6
	{
		width: 100%;
	}
}
/*grid.css*/
.justify-items-start
{
	justify-items: start;
}
.justify-items-center
{
	justify-items: center;
}
.justify-items-end
{
	justify-items: end;
}
.content-start
{
	align-content: start;
}
.content-center
{
	align-content: center;
}
.content-end
{
	align-content: end;
}
.items-start
{
	align-items: start;
}
.items-center
{
	align-items: center;
}
.items-end
{
	align-items: end;
}
[class*=grid_]
{
	display: grid;
	grid-gap: 0 2rem;
}
[class*=grid_] > .block
{
	margin-bottom: 0;
}
@media (min-width: 576px)
{
	.grid_mobile_100
	{
		grid-template-columns: 1fr;
	}
	.grid_mobile_50_50
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.grid_mobile_33_33_33
	{
		grid-template-columns: repeat(3, 1fr);
	}
	.grid_mobile_25_25_25_25
	{
		grid-template-columns: repeat(4, 1fr);
	}
	.grid_mobile_75_25
	{
		grid-template-columns: 3fr 1fr;
	}
	.grid_mobile_25_75
	{
		grid-template-columns: 1fr 3fr;
	}
	.grid_mobile_66_33
	{
		grid-template-columns: 2fr 1fr;
	}
	.grid_mobile_33_66
	{
		grid-template-columns: 1fr 2fr;
	}
	.grid_mobile_50_25_25
	{
		grid-template-columns: 2fr 1fr 1fr;
	}
	.grid_mobile_25_50_25
	{
		grid-template-columns: 1fr 2fr 1fr;
	}
	.grid_mobile_25_25_50
	{
		grid-template-columns: 1fr 1fr 2fr;
	}
	.grid_mobile_40_30_30
	{
		grid-template-columns: 4fr 3fr 3fr;
	}
	.grid_mobile_30_40_30
	{
		grid-template-columns: 3fr 4fr 3fr;
	}
	.grid_mobile_30_30_40
	{
		grid-template-columns: 3fr 3fr 4fr;
	}
}
@media (min-width: 768px)
{
	.grid_tablet_100
	{
		grid-template-columns: 1fr;
	}
	.grid_tablet_50_50
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.grid_tablet_33_33_33
	{
		grid-template-columns: repeat(3, 1fr);
	}
	.grid_tablet_25_25_25_25
	{
		grid-template-columns: repeat(4, 1fr);
	}
	.grid_tablet_75_25
	{
		grid-template-columns: 3fr 1fr;
	}
	.grid_tablet_25_75
	{
		grid-template-columns: 1fr 3fr;
	}
	.grid_tablet_66_33
	{
		grid-template-columns: 2fr 1fr;
	}
	.grid_tablet_33_66
	{
		grid-template-columns: 1fr 2fr;
	}
	.grid_tablet_50_25_25
	{
		grid-template-columns: 2fr 1fr 1fr;
	}
	.grid_tablet_25_50_25
	{
		grid-template-columns: 1fr 2fr 1fr;
	}
	.grid_tablet_25_25_50
	{
		grid-template-columns: 1fr 1fr 2fr;
	}
	.grid_tablet_40_30_30
	{
		grid-template-columns: 4fr 3fr 3fr;
	}
	.grid_tablet_30_40_30
	{
		grid-template-columns: 3fr 4fr 3fr;
	}
	.grid_tablet_30_30_40
	{
		grid-template-columns: 3fr 3fr 4fr;
	}
	.grid_tablet_20_40_40
	{
		grid-template-columns: 1fr 2fr 2fr;
	}
	.grid_tablet_40_20_40
	{
		grid-template-columns: 2fr 1fr 2fr;
	}
	.grid_tablet_40_40_20
	{
		grid-template-columns: 2fr 2fr 1fr;
	}
}
@media (min-width: 992px)
{
	.grid_desktop_100
	{
		grid-template-columns: 1fr;
	}
	.grid_desktop_50_50
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.grid_desktop_50_25_25
	{
		grid-template-columns: 2fr 1fr 1fr;
	}
	.grid_desktop_33_33_33
	{
		grid-template-columns: repeat(3, 1fr);
	}
	.grid_desktop_75_25
	{
		grid-template-columns: 3fr 1fr;
	}
	.grid_desktop_25_75
	{
		grid-template-columns: 1fr 3fr;
	}
	.grid_desktop_66_33
	{
		grid-template-columns: 2fr 1fr;
	}
	.grid_desktop_33_66
	{
		grid-template-columns: 1fr 2fr;
	}
	.grid_desktop_50_25_25
	{
		grid-template-columns: 2fr 1fr 1fr;
	}
	.grid_desktop_40_30_30
	{
		grid-template-columns: 4fr 3fr 3fr;
	}
	.grid_desktop_50_25_25
	{
		grid-template-columns: 2fr 1fr 1fr;
	}
	.grid_desktop_25_50_25
	{
		grid-template-columns: 1fr 2fr 1fr;
	}
	.grid_desktop_25_25_50
	{
		grid-template-columns: 1fr 1fr 2fr;
	}
	.grid_desktop_40_30_30
	{
		grid-template-columns: 4fr 3fr 3fr;
	}
	.grid_desktop_30_40_30
	{
		grid-template-columns: 3fr 4fr 3fr;
	}
	.grid_desktop_30_30_40
	{
		grid-template-columns: 3fr 3fr 4fr;
	}
	.grid_desktop_20_40_40
	{
		grid-template-columns: 1fr 2fr 2fr;
	}
	.grid_desktop_40_20_40
	{
		grid-template-columns: 2fr 1fr 2fr;
	}
	.grid_desktop_40_40_20
	{
		grid-template-columns: 2fr 2fr 1fr;
	}
	.grid_desktop_25_25_25_25
	{
		grid-template-columns: repeat(4, 1fr);
	}
	.grid_desktop_40_20_20_20
	{
		grid-template-columns: 2fr 1fr 1fr 1fr;
	}
	.grid_desktop_20_40_20_20
	{
		grid-template-columns: 1fr 2fr 1fr 1fr;
	}
	.grid_desktop_20_20_40_20
	{
		grid-template-columns: 1fr 1fr 2fr 1fr;
	}
	.grid_desktop_20_20_20_40
	{
		grid-template-columns: 1fr 1fr 1fr 2fr;
	}
	.grid_desktop_20_20_20_20_20
	{
		grid-template-columns: repeat(5, 1fr);
	}
}
